<?php
/**
 * The main navigation for vertical menus
 *
 * @package WordPress
 * @subpackage Tattoopress
 * @version 3.3.4
 */

if ( ! tattoopress_do_onepage_menu() ) {

	if ( has_nav_menu( 'vertical' ) ) {

		wp_nav_menu( tattoopress_get_menu_args( 'vertical', 'vertical' ) );

	} else {
		wp_nav_menu( tattoopress_get_menu_args( 'primary', 'vertical' ) );
	}
}

